Bug 1253479 - WebUI: Credential fields missing while adding new foreman provider
WebUI: Credential fields missing while adding new foreman provider
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.5.0
Unspecified Unspecified
unspecified Severity high
: GA
: 5.5.0
Assigned To: Dan Clarizio
Dave Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-13 15:18 EDT by Ramesh A
Modified: 2015-12-08 08:27 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:27:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Foreman Credential field missing (40.44 KB, image/png)
2015-08-13 15:18 EDT, Ramesh A
no flags Details

  None (edit)
Description Ramesh A 2015-08-13 15:18:53 EDT
Created attachment 1062800 [details]
Foreman Credential field missing

Description of problem:
Credential fields missing while adding new foreman provider

Version-Release number of selected component (if applicable):
master.20150813094605_98b8bee

How reproducible:
Very

Steps to Reproduce:
1. Navigate to Infrastructure ==> Configuration Management ==> Providers ==> All Foreman Providers ==> Configuration ==> Add a new Provider
2. Check for the credential field
3.

Actual results:
Credential fields are missing.  Refer the screenshot for more details

Expected results:
Credential field should be available

Additional info:
Comment 2 bmorriso 2015-10-15 14:25:11 EDT
Verified fixed in 5.5.0.6-beta1.2.20151014155446_ed40d96

Credential fields for foreman are present on the "Add Provider" page.
Comment 4 errata-xmlrpc 2015-12-08 08:27:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.